<?php
namespace app\home\model;

use think\Model;

/**
 * 用户管理
 */
class Userproduct extends Model
{
    public function addUserProduct($data)
    {
        $result = $this->insert($data);

        return $result;
    }
    public function findUserProduct($condition)
    {
        $result = $this
            ->where($condition)
            ->find();

        return $result;
    }
    public function updateUserProduct($condition, $data)
    {
        $result = $this
            ->where($condition)
            ->update($data);

        return $result;
    }

}
